{
  "id": 4977592,
  "name": "Lillian Goldberg, Appellant, v. Christ Georgeadis, Appellee",
  "name_abbreviation": "Goldberg v. Georgeadis",
  "decision_date": "1943-12-13",
  "docket_number": "Gen. No. 42,660",
  "first_page": "689",
  "last_page": "689",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 689"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 323,
    "ocr_confidence": 0.449,
    "sha256": "8ae535e119a3ff95c83ab3742300f58c3ee44d6d800596f5a2b44acefc5ea7b1",
    "simhash": "1:3fe054a97a7a3f3f",
    "word_count": 48
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillian Goldberg, Appellant, v. Christ Georgeadis, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Philip J. Simon, for appellant;",
      "Ed McTiernan and Jaeob Levy, of counsel;",
      "Immenhausen, Banovitz, Balin & Goebel, for appellee;",
      "Meyer C. Balin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lillian Goldberg, Appellant, v. Christ Georgeadis, Appellee.\nGen. No. 42,660.\nopinion filed December 13, 1943.\nPhilip J. Simon, for appellant;\nEd McTiernan and Jaeob Levy, of counsel;\nImmenhausen, Banovitz, Balin & Goebel, for appellee;\nMeyer C. Balin, of counsel."
  },
  "file_name": "0689-02",
  "first_page_order": 727,
  "last_page_order": 727
}
